html {
    height:100%
}
body {
    height:100%
}
.container {
    width:100%!important
}
#fondo {
    height:100%;
    min-width:1220px;
    max-width:2400px;
    min-height:670px;
	padding:0
}
#contenedorAlumnos {
    text-align:center;
    position:relative;
    top:85%;
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    width:98%;
    margin-left: auto;
    margin-right: auto;
    height:163%;
	z-index:2;
	min-width:1220px;
}

#tablaAlumnos {
    width:100%;
    margin-bottom:10px
}
td {
	opacity:.5;
    position:relative;
    padding:.5%!important;
    border:0!important;
	height:95px;
	cursor:pointer
}

.gestos {
    width:100%
}
.separador {
    padding:0!important
}
.transparencia {
    position:absolute;
    width:100%;
    top:2%;
    left:0;
    cursor:pointer
}
.cartel {
    position:absolute;
    width:90%;
    top:88%;
    left:5%
}
#videoBackground {
    opacity:.5;
    -webkit-animation-name:MiAnimacion;
    -webkit-animation-duration:1.5s;
    animation-name:MiAnimacion;
    animation-duration:1.5s;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    background:#000;
    z-index:3
}
@-webkit-keyframes MiAnimacion {
    from {
        opacity:0
    }
    to {
        opacity:.5
    }
}
@keyframes MiAnimacion {
    from {
        opacity:0
    }
    to {
        opacity:.5
    }
}
#myVideo {
    opacity:1;
    -webkit-animation-name:MiAnimacionVideo;
    -webkit-animation-duration:1.5s;
    animation-name:MiAnimacionVideo;
    animation-duration:1.5s
}
#divFacebook{
	opacity:1;
    -webkit-animation-name:MiAnimacionVideo;
    -webkit-animation-duration:1.5s;
    animation-name:MiAnimacionVideo;
    animation-duration:1.5s
}
@-webkit-keyframes MiAnimacionVideo {
    from {
        opacity:.3
    }
    to {
        opacity:1
    }
}
@keyframes MiAnimacionVideo {
    from {
        opacity:.3
    }
    to {
        opacity:1
    }
}
#imgMusica {
    opacity:1;
    -webkit-animation-name:MiAnimacionImg;
    -webkit-animation-duration:1.5s;
    animation-name:MiAnimacionImg;
    animation-duration:1.5s
}
@-webkit-keyframes MiAnimacionImg {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
@keyframes MiAnimacionImg {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
@media screen and (max-width: 767px) {
    .table-responsive {
        border:0!important
    }
}

@media screen and (min-width: 1580px) {
    td {
        height:105px!important
    }
}

@media screen and (min-width: 1800px) {
    td {
        height:125px!important
    }
}

@media screen and (min-width: 2100px) {
    td {
        height:150px!important
    }
}

@media screen and (min-width: 2400px) {
    td {
        height:160px!important
    }
}

progress[value] {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border:none;
    width:135px;
    height:20px;
    overflow:hidden;
    position:relative;
    left:-6px;
    border:1px inset #666;
    background-color:#D8D8D8;
    border-radius:20px
}
progress::-moz-progress-bar {
    background:#009892;
    border-radius:20px
}
progress::-webkit-progress-value {
    background:#009892;
    border-radius:20px
}
progress::-webkit-progress-bar {
    background-color:#D8D8D8;
    box-shadow:0 2px 5px rgba(0, 0, 0, 0.25) inset;
    border-radius:20px
}
#loader {
    position:relative;
    top:36%;
    width:100%;
    text-align:center
}
.tdVacio {
    cursor:default!important
}